@charset "Shift_JIS";


/* 初期化 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td{
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: normal;
}

address,caption,cite,code,dfn,h1,h2,h3,h4,th,var{
	font-style: normal;
	font-weight: normal;
}
fieldset,img,abbr{ 
	border: 0;
}
caption,th{
	text-align: left;
}
q:before,q:after{
	content: '';
}
a{ 
	text-decoration: none;
}
img{
	border: none;
	vertical-align: bottom;
}
.calender td, th{
  border: 1px #dcdcdc solid;
border-collapse: collapse;
border-spacing: 0px;

}
span textarea,span input{ 
	vertical-align: bottom!important;
}
html{ 
	overflow-y: scroll;
}


/* ページ全体 */
body{
	color: #000000;
	font-size: 12px;
	font-weight: normal;
}

a{ 
	text-decoration: underline;
}
a:link{ 
	color: #FF9900;
	text-decoration: underline;
}
a:visited{
	color: #FF9900;
	text-decoration: underline;
}
a:active{
	color: #FF9900;
	text-decoration: underline;
}
a:hover{
	color: #9D542F;
	position: relative;
	top: 1px;
	left:1px;
	text-decoration: none;
}

pre{
	width:540px;
	margin: 0px 0px 0px 50px;
}

/* ページ構成要素のサイズと配置 */




#pan{
　　　　float:right;
        margin: 0px 0px 0px 50px;

}
div#pan{
	height:25px;
	line-height:25px;
	width:720px;
	position:absolute;
	top:100px;
	left:0px;
}
#top {
	clear: both;
	float: left;
	width: 100%;
	padding: 0 0 0 10px;
        margin: -10px 0px 0px 10px;

}
#top2 {
	clear: both;
	float: left;
	position: relative;
	top: -3px;
	left:420px;
	padding: 0 0 0 10px;
        margin: -10px 0px 0px 10px;

}
#top3 {
	clear: both;
	float: left;
	position: relative;
	top: -15px;
	left:480px;
	padding: 0 0 0 10px;
        margin: -10px 0px 0px 10px;

}
div#home{
	position:absolute;
	top:-3px;
	left:0px;

}
div#subdir{
	position:absolute;
	top:0px;
	left:40px;
	width:500px;
}
div#navi{
	height:30px;
	line-height:25px;
	width:520px;
	position:absolute;
	top:100px;
	left:200px;
	text-align: right;
}
div#main{
	position: absolute;
	top: 130px;
	left: 0px;
	width:720px;
	overflow: hidden;
	text-align: left;


}
div#side{
	width:170px;
	float:left;
        word-wrap: break-word;
	position:relative;
	top:0px;
	left:0px;

}

div#k{
	width:150px;
	float:left;
	position:relative;
	top:0px;
	left:0px;
}
div#sidetitle{
	z-index: 1;
	/* background:url(images/botan1.gif) no-repeat;*/
	width:170px;
	height:60px;
	position:absolute;
	top:0px;
	left:38px;

}
div#sidetitle{
	line-height:44px;
	font-weight:bold;
}
div#sidetitle a{
	color:#FF9900;

	font-weight:bold;
	font-family:ゴシック;
}



div#pagetitle{
	width:560px;
	height:50px;
	/*background:url(images/baner1.gif) left center norepeat;*/
	position:absolute;
	top:0px;
	left:40px;
	padding-left:0px;
}


div#footer{
	clear: both;
	width:720px;
	margin-top:10px;
	padding:10px;
	float:left;
}
div#cregit{
	clear: both;
	width:600px;
	margin-left:100px;
	padding:10px;
	float:left;
        font-size:10px;
}

div#gotop{
	margin-left:400px;
}

/*
div#logout{
	z-index: 10;
	position:absolute;
	top:10px;
	left:665px;
	width:80px;
}
*/

/* 構成部品の書式設定 */



.navi {
	font-weight: normal;
	font-size: 16px;
	color: blue;
        line-height: 20px;
}
.navi2 {
	font-weight: normal;
	font-size: 14px;
	color: green;
        line-height: 20px;
}
.navi3 {
	font-weight: normal;
        text-align:center;
}
#pan{
	font-size:50pt;
}

div#pagetitle{
	line-height:58px;
}

div#pagecontents{

	line-height:140%;
	color:#666666;
	font-size: 12px;
	font-weight: normal;
}
div#conf{
	font-size:12px;
	line-height:140%;
	color:#666666;
}
div#confim{
	font-size:12px;
	line-height:140%;
	color:#666666;
}
div#pagecontents tr{

	line-height:140%;
	color:#666666;
}
div#pagecontents td{

	line-height:140%;
	color:#666666;
}


div#footer{
	width: 100%;
	color:#999999;
	font-size: 0.7em;
	font-weight: normal;
	text-align: center;
}
div#footer a{
	color:#999999;
	font-size: 0.7em;
}
div#footer a:link{
	color:#999999;
	font-size: 0.7em;
}
div#footer a:visited{
	color:#999999;
	font-size: 0.7em;
}
div#footer a:hover{
	color:#999999;
	font-size: 0.7em;
}
div#footer hr{
	color:#F6941F;
	width:700px;
	height:2px;
}

/* 入力フォーム部品の書式設定 */
.numtext{
	ime-mode: disabled;
	background-color: white;
}
.commonbutton{
        background-color:#FFCC33;
}
.colorbutton{
	background-color:rgb(255,153,0);
	color:blue;
	font-weight:bold;
	font-size:16px;
}
.colorbutton2{
	background-color:#80F8F8;
}
.cancelbutton{
	background-color:#D2D2F4;
}

div#message{
	color:blue;
	font-weight:normal;
	font-size:16px;
        background-image: url(https://tpoinc.co.jp/reserve/images/caution.png) ;
        background-repeat: no-repeat;
        height:auto;
        padding:15px 0 15px 50px;
        margin:10px 0 50px 0;
        background-position: 0px 0px;
        background-color:#87cefa;
}


div#q_sum{
	font-weight:normal;
	font-size:14px;
        height:auto;
        padding:15px 0 15px 50px;
        margin:10px 0 50px 0;


}
.no{
display: none;
}
.arealist{
	width:170px;
}
.arealist2{
	width:130px;
}

/* 表組み用の部品 */
.vbox1 {
	float:left;
	width:130px;
	text-align:left;
	display:inline;
}
.vbox2 {
	float:left;
	width:50px;
	text-align:center;
	display:inline;
}
.vbox1 {
	background-color:#FFE879;
	border:1 white solid;
}
.vbox2 {
	background-color:#FFE879;
	border:1 white solid;
}
.reset{
	display: block;
	clear: both;
	font-size: 1px;
	height: 1px;
	line-height:
	1px;
	margin: 0;
}

a.head:hover { 
        text-decoration: underline;
 } 
a.head:link {
        font-size: 12px;
	background-color:#FFE879;
	color: #000000;

	position:relative; top:0px;left:410px;
} 
a.head:active { 
        font-size: 12px;
	background-color:#FFE879;
	color: #000000;

	position:relative; top:0px;left:410px;
 } 
a.head:visited {
        font-size: 12px;
	background-color:#FFE879;
	color: #000000;

	position:relative; top:0px;left:410px;
} 
a.head2:hover { 
        text-decoration: underline;
 } 
a.head2:link {
        font-size: 12px;
	background-color:#FFE879;
	color: #000000;

	position:relative; top:0px;left:400px;
} 
a.head2:active { 
        font-size: 12px;
	background-color:#FFE879;
	color: #000000;

	position:relative; top:0px;left:400px;
 } 
a.head2:visited {
        font-size: 12px;
	background-color:#FFE879;
	color: #000000;

	position:relative; top:0px;left:400px;
} 
a.head3:hover { 
       text-decoration: underline;
        font-size: 14pt;
	color:blue;
	font-weight: bold;
 } 
a.head3:link {
       text-decoration: underline;
        font-size: 14pt;
	color:blue;
	font-weight: bold;
} 
a.head3:active { 
       text-decoration: underline;
        font-size: 14pt;
	color:blue;
	font-weight: bold;

 } 
a.head3:visited {
       text-decoration: underline;
        font-size: 14pt;
	color:blue;
	font-weight: bold;

} 
a.head4:hover { 
 
 } 
a.head4:link {
       text-decoration: underline;
        font-size: 10pt;
	font-weight: normal;
	color:blue;
} 
a.head4:active { 
       text-decoration: underline;
        font-size: 10pt;
	font-weight: normal;
	color:blue;

 } 
a.head4:visited {
       text-decoration: underline;
        font-size: 10pt;
	font-weight: normal;
	color:blue;

}

a.blue:link {
       text-decoration: underline;
        font-size: 10pt;
	font-weight: normal;
	color:blue;
} 
a.blue:active { 
       text-decoration: underline;
        font-size: 10pt;
	font-weight: normal;
	color:blue;
 } 
a.blue:visited {
       text-decoration: underline;
        font-size: 10pt;
	font-weight: normal;
	color:blue;
}

a.head4:hover { 
 
 } 
a.h4:link {
       text-decoration: underline;
	margin-left:5mm;
        font-size: 10pt;
	font-weight: normal;
	color:blue;

} 
a.h4:active { 
       text-decoration: underline;
	margin-left:5mm;
        font-size: 10pt;
	font-weight: normal;
	color:blue;


 } 
a.h4:visited {
       text-decoration: underline;
	margin-left:5mm;
        font-size: 10pt;
	font-weight: normal;
	color:blue;


}
a.h4:hover { 
	text-decoration: none;
	margin-left:5mm;
        font-size: 10pt;
	font-weight: normal;
	color:blue;
	position: relative;
	top: 1px;
	left:1px;

 } 
#repute{
	position:relative; top:0px;left:50px;
        white-space: normal;
        font-size: 12px;
	font-weight: normal;
}

.repute1{
	position:relative; top:0px;left:50px;
}

.repute2{
	position:relative; top:0px;left:50px;
}
.repute3{
	margin-right:8mm;
	margin-left:-4mm;
        font-size: 12px;
	font-weight: normal;
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
}
.repute4{
	position:relative; top:0px;left:5px;
}
.repute5{
	position:relative; top:0px;left:10px;
        white-space: normal;
}
.repute6{
	position:relative; top:0px;left:10px;
        white-space: normal;
        font-size: 14px;
	font-weight: normal;
}
.ank{
	position:relative; top:20px;left:50px;
}

.mese{
	font-size: 12px;
	font-weight: normal;
        position: relative;
	top:30px;
	left:40px;
}
.conect{
	color:blue;
	font-weight:normal;
	font-size:20px;
        background-color:#f0f8ff;
        background-image: url(https://tpoinc.co.jp/reserve/images/printer.png);
	background-repeat: repeat-y;
        background-position: left top;
	width: auto;
        height: 20px;
	text-align:left;
        text-decoration: underline;
        padding:10px 5px 10px 60px;
}
.ate{
	font-size: 16px;
	text-align:left;
        font-weight: normal;
	padding-left:5px;
	padding-top:5px;
	padding-botom:5px;

}
td.dog { 
text-align: left; 
font-size: 100%;
}



.container {
	text-align:left;
	width: 980px;
	margin:20px auto;
	padding-left: 0px;
	overflow:hidden; /*/スマホ向け*/
	position:relative;
        background-color: #FFFFFD;
        webkit-border-radius: 55px;
        -moz-border-radius: 55px;
        border-radius: 55px;
        behavior: url(https://tpoinc.co.jp/reserve/PIE/PIE.htc);
 
}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11 {
  float: left;
  display: inline;
  margin-left: 0px;

}
.grid0 {width: 720px;
height: 100px;
margin-left: 0px;
background-image: url(https://tpoinc.co.jp/reserve/images/tanshin_hikkoshi_top3.gif);
background-repeat: no-repeat; 

}
.grid1 {width: 60px;}
.grid2 {width: 140px;}
.grid3 {width: 220px;
background-color: #FFFFFF; height: 2500px;overflow: hidden;}
.grid4 {width: 220px;
background-color: #FFFFFF; height: 2500px;overflow: hidden;padding:0 20px 0 20px; }

.grid5 {width: 380px;}
.grid6 {width: 460px;}
.grid7 {width: 540px;}
.grid8 {width: 520px;}
.grid9 {width: 720px;
background-color: #FFFFFF;
	font-size: 15px;
	line-height: 15px; 

  padding-left:20px;

}

.grid10 {width: 700px;
background-color: #FFFFFF;
	font-size: 15px;
	line-height: 15px; 
        height: 6000px;
  padding:20px;

}
.grid11 {width: 860px;}
.grid12 {width: 960px;
height: 340px;
margin-left: 0px;
background-image: url(http://tpoinc.co.jp/images/top.png);
background-position: 20px 20px; 
background-repeat: no-repeat;

 }
.grid13 {width: 940px;
background-color: #FFFFFF;}
.first {margin-left: 0;clear: left;}

/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

 /* IE6 */
* html .clearfix { zoom: 1;}
 /* IE7 */
*:first-child+html .clearfix {zoom: 1;}



}
body {
	line-height: 1;

}

h2 {
	font-weight: normal;
        color: #100873;
        font-weight: bold;
	font-size: 30px;
	clear: both;
	line-height: 40px;
        font-family: "ＭＳ Ｐゴシック",sans-serif;
        background: url(boy2.png) 0px 0px no-repeat;
        padding:5px 0 5px 50px;


}

h3 {
	font-weight: normal;
        color: #100873;
        font-weight: bold;
	font-size: 25px;
	width: 700px;
        font-family: "ＭＳ Ｐゴシック",sans-serif;
        margin: 5px 0 5px 5px;
}
h3:before {
        content: url(https://tpoinc.co.jp/reserve/images/move.png);
	clear: both;
	line-height: 30px;

}
h4 {
	font-weight: normal;
        color: #120873;
        font-weight: bold;
	font-size: 16px;
        font-family: "ＭＳ Ｐゴシック",sans-serif;
        border-left: thick #120873 double;
	width: 640px;
        margin: 50px 0 20px 0;

/* IE */
filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#D3D3D3, EndColorStr=#ffffffff);

/* IE8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#D3D3D3, EndColorStr=#ffffffff)";

/* Firefox */
background: -moz-linear-gradient(lightgrey,white);

/* Chrome, Safari */
background: -webkit-gradient(linear, left bottom,right bottom, from(lightgrey), to(white));


}

h4:before {
        content: url(https://tpoinc.co.jp/reserve/images/track_bt.png);
	clear: both;
	line-height: 30px;

}
h5 {
	font-weight: bold;
        font-size:16px;
        color: #100873;
  	line-height: 40px;
}
h5:before {
        content: url(https://tpoinc.co.jp/reserve/images/track_bt.png);
	clear: both;
	font-weight: normal;
        color: #100873;
}


p.ap:after {
        content: url(https://tpoinc.co.jp/reserve/images/rental1.png);
	clear: both;
	font-weight: normal;
        color: #100873;
	line-height: 40px;
}
p.ap2:after {
        content: url(https://tpoinc.co.jp/reserve/images/takuhai.png);
	clear: both;
	font-weight: normal;
        color: #100873;
	line-height: 40px;
}
p.b1 {
	font-weight: bold;
        color: #100873;
	line-height: 40px;
}
p.b1:before {
        content: url(https://tpoinc.co.jp/reserve/images/b1.png);
	clear: both;
}
p.b2 {
	font-weight: bold;
        color: #100873;
	line-height: 40px;
}
p.b2:before {
        content: url(https://tpoinc.co.jp/reserve/images/b2.png);
	clear: both;

}
p.b3 {
	font-weight: bold;
        color: #100873;
	line-height: 40px;
}
p.b3:before {
        content: url(https://tpoinc.co.jp/reserve/images/b3.png);
	clear: both;

}
p.b4 {
	font-weight: bold;
        color: #100873;
	line-height: 40px;
}
p.b4:before {
        content: url(https://tpoinc.co.jp/reserve/images/b4.png);
	clear: both;

}
p.b5 {
	font-weight: bold;
        color: #100873;
	line-height: 40px;
}
p.b5:before {
        content: url(https://tpoinc.co.jp/reserve/images/b5.png);
	clear: both;
}
p.b6 {
	font-weight: bold;
        color: #100873;
	line-height: 40px;
}
p.b6:before {
        content: url(https://tpoinc.co.jp/reserve/images/track_bt.png);
	clear: both;

}

p.c1 {
	font-weight: bold;
        color: #100873;
        border-bottom: 1px #ff9900 solid;
	margin: 0 0 5px 0px;
	width: 150px;
}
p.c1:before {
        content: url(https://tpoinc.co.jp/reserve/images/boy_s.png);
	clear: both;

}
p.c2 {
	font-weight: bold;
        color: #100873;
        border-bottom: 1px #ff9900 solid;
	margin: 0 0 5px 0px;
	width: 150px;
}
p.c2:before {
        content: url(https://tpoinc.co.jp/reserve/images/user.png);
	clear: both;

}
p.c3 {
	font-weight: bold;
        color: #100873;
        border-bottom: 1px #ff9900 solid;
	margin: 0 0 5px 0px;
	width: 170px;
}
p.c3:before {
        content: url(https://tpoinc.co.jp/reserve/images/warning.png);
	clear: both;

}
p.c4 {
	font-weight: normal;
	margin: 0 0 0px 20px;
}
p.c4:before {
        content: url(https://tpoinc.co.jp/reserve/images/boy2.png);
	clear: both;
	line-height: 30px;

}


p.images {
	margin: 10px 0 0 10px;
}

ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-tfont-size: 16px;ough;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}


#container {
	float: left;
	margin: 0 -240px 0 0;
	width: 100%;
}
#container2 {
	float: left;
	margin: 0px 0px 0px 0px;
	width: 100%;
}
#content {
	margin: 0 280px 0 20px;

}
#content2 {
	margin: 0px 0px 0px 20px;

}

#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 200px;
}
#secondary {
	clear: right;
}
#top {
	clear: both;
	float: left;
	width: 100%;
	padding: 0 0 0 50px;
}
#sidemenu {
	float: left;
	font-size: 16px;
	font-weight: normal;
	width: 220px;
	padding: 0 0 0 40px;
}
#footer {
        font-size: 10px;
        text-align: center;
	clear: both;
	width: 100%;
}

body,
input,
textarea {
	color: #666;
	font-size: 16px;
	line-height: 18px;
}
hr {
float: left;
width: 640px;
line-height: 2px;
border-top: 1px #ff5400 dashed;
border-bottom: 1px #ffffff dashed;

}

/* Text elements */
p {
	line-height: 150%;

}
ul.kanren {
	list-style: none;
	line-height: 100%;
	margin: 0 0 0 0;
}
ul.top {
	list-style: none;
	line-height: 130%;
	margin: 0 0 0 0;
        color:#FFFFFF;
	font-weight: normal;
	font-size: 12px;
        font-family: "ＭＳ Ｐゴシック",sans-serif;
}

p.menutop  {
float: left;
width: 200px;
height: 150px;
margin-left: -20px;
padding: 0px 0 0px 0px;
text-align: left;
}
ul.menu {
list-style-type: none;
}

ul.menu li {
float: left;
width: 160px;
height: 10px;
margin-left: -10px;
padding: 17px 0 25px 30px;
text-align: left;
background-image: url(https://tpoinc.co.jp/reserve/images/botan.png);
background-repeat: no-repeat;
}


.cle { 
clear: left; 
}
.cle2 { 
clear: left; 
margin-top: 150px;
}
.cle3 { 
clear: left; 
margin-top: 30px;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul li,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}

cite {
	font-style: italic;
}
em{
	font-style: normal;
        color: red;
	font-weight: bold;

}

b {
	font-style: normal;
        color: blue;

}
i {
	font-style: normal;
        color: blue;
}
address {
	font-style: normal;
	padding: 20px 0 10px 15px;
        font-size: 13px;
	float: left;
}
big {
	font-size: 24px;
        font-family: "HG正楷書体";
        color: #d52b2b;
}
ins {
	background: #ffc;
	text-decoration: none;
}

a:link {
	color: #0066cc;
}
a:visited {
	color: #0066cc;
}
a:active,
a:hover {
	color: #ff9000;
	position: relative;
        top: 1px;
	left: 1px;
}
a.nor:link {
	color: #000000;
        font-weight: bold;
}
a.nor:visited {
	color: #000000;
        font-weight: bold;
}
a.nor:active,
a.nor:hover {
	color: #000000; 
        font-weight: bold;
}
a.blu:link,
a.blu:visited,
a.blu:active{
}
a.blu:hover {
	position: relative;
        top: 1px;
	left: 1px;
}
a.white:link,
a.white:visited,
a.white:active{
color: white;
}
a.white:hover {
	position: relative;
        top: 1px;
	left: 1px;
}
a.h1:link,
a.h1:visited,
a.h1:active {
        position: relative;
        top: 50px;
	left: 290px;
}
a.h1:hover {
	position: relative;
        top: 51px;
	left: 291px;
}
a.top:link,
a.top:visited,
a.top:active{
position: absolute;
        top: -15px;
	left: 500px;
}
a.inline:link,
a.inline:visited,
a.inline:active{
	color:blue;
	font-weight:normal;
	font-size:20px;
        background-color:#FFFFFF;
        background-image: url(https://tpoinc.co.jp/reserve/images/logout.png);
	background-repeat: no-repeat;
        background-position: 0px 5px;
	width: auto;
        height: 20px;
	text-align:left;
        text-decoration: underline;
        padding:5px 5px 5px 30px;

}


a.inline:hover {
	position: relative;
        top: 1px;
	left: 1px;
}
a.atend:link,
a.atend:visited,
a.atend:active{
              color:#FFFFFF;
	text-decoration: underline;
}
a.atend:hover {
	position: relative;
        top: 1px;
	left: 1px;
}
a.images:link,
a.images:visited,
a.images:active{
}
a.images:hover {
	position: relative;
        top: 1px;
	left: 1px;
}
a.koushin:link,
a.koushin:visited,
a.koushin:active{
        color:#FFFFFF;
}
a.koushin:hover {
	position: relative;
        top: 1px;
	left: 1px;
}



/************** 予約 botton **************/

.buttonnew {
  display: inline;
  color: #00a;
  text-align: center;
  text-decoration: none;
  /* ボタン画像サイズに合わせる */
  width: 258px;
  /* 画像と通常時のライン色を指定 */
  background: #FFFFFF; url(https://tpoinc.co.jp/reserve/images/order.png) center center no-repeat;
  /* 使用しているフォントに合わせて調節 */
  font-size: 12px;
  font-weight: bold;
  padding: 3px 0 3px;
  /* input タグ用にボーダーを消す */
  border: none;
}
/* リンクの状態ごとにライン色を指定 */
.buttonnew:visited {
  background-color: #ffffFF;
}
.buttonnew:hover {
  background-color: #ffffFF;
        position: relative;
        top: 1px;
        left: 1px;
}
.buttonnew:active {
  background-color: #ffffff;
}

/************** 予約 botton **************/

.buttonnew2 {
  display: inline;
  color: #00a;
  text-align: center;
  text-decoration: none;
  /* ボタン画像サイズに合わせる */
  width: 152px;
  /* 画像と通常時のライン色を指定 */
  background: #FFFFFF; url(https://tpoinc.co.jp/reserve/images/order_s.png) center center no-repeat;
  /* 使用しているフォントに合わせて調節 */
  font-size: 12px;
  font-weight: bold;
  padding: 3px 0 3px;
  /* input タグ用にボーダーを消す */
  border: none;
}
/* リンクの状態ごとにライン色を指定 */
.buttonnew2:visited {
  background-color: #ffffFF;
}
.buttonnew2:hover {
  background-color: #ffffFF;
        position: relative;
        top: 1px;
        left: 1px;
}
.buttonnew2:active {
  background-color: #ffffff;
}

/************** サービス botton **************/

.button_s1 {
  display: inline;
  color: #00a;
  text-align: center;
  text-decoration: none;
  /* ボタン画像サイズに合わせる */
  width: 152px;
  /* 画像と通常時のライン色を指定 */
  background: #FFFFFF; url(https://tpoinc.co.jp/reserve/images/service1.gif) center center no-repeat;
  /* 使用しているフォントに合わせて調節 */
  font-size: 12px;
  font-weight: bold;
  padding: 1px 0px 1px 0px;
  /* input タグ用にボーダーを消す */
  border: none;
}
/* リンクの状態ごとにライン色を指定 */
.button_s1:visited {
  background-color: #ffffff;
}
.button_s1:hover {
  background-color: blue;
        position: relative;
        top: 1px;
        left: 1px;
}
.button_s1:active {
  background-color: #ffffff;
}

.button_s2 {
  display: inline;
  color: #00a;
  text-align: center;
  text-decoration: none;
  /* ボタン画像サイズに合わせる */
  width: 152px;
  /* 画像と通常時のライン色を指定 */
  background: #FFFFFF; url(https://tpoinc.co.jp/reserve/images/service2.gif) center center no-repeat;
  /* 使用しているフォントに合わせて調節 */
  font-size: 12px;
  font-weight: bold;
  padding: 1px 0px 1px 0px;

  /* input タグ用にボーダーを消す */
  border: none;
}
/* リンクの状態ごとにライン色を指定 */
.button_s2:visited {
  background-color: #ffffff;
}
.button_s2:hover {
  background-color: blue;
        position: relative;
        top: 1px;
        left: 1px;
}
.button_s2:active {
  background-color: #ffffff;
}

.button_s3 {
  display: inline;
  color: #00a;
  text-align: center;
  text-decoration: none;
  /* ボタン画像サイズに合わせる */
  width: 152px;
  /* 画像と通常時のライン色を指定 */
  background: #FFFFFF; url(https://tpoinc.co.jp/reserve/images/service3.gif) center center no-repeat;
  /* 使用しているフォントに合わせて調節 */
  font-size: 12px;
  font-weight: bold;
  padding: 1px 0px 1px 0px;

  /* input タグ用にボーダーを消す */
  border: none;
}
/* リンクの状態ごとにライン色を指定 */
.button_s3:visited {
  background-color: #ffffff;
}
.button_s3:hover {
  background-color: blue;
        position: relative;
        top: 1px;
        left: 1px;
}
.button_s3:active {
  background-color: #ffffff;
}

.button_s4 {
  display: inline;
  color: #00a;
  text-align: center;
  text-decoration: none;
  /* ボタン画像サイズに合わせる */
  width: 152px;
  /* 画像と通常時のライン色を指定 */
  background: #FFFFFF; url(https://tpoinc.co.jp/reserve/images/service4.gif) center center no-repeat;
  /* 使用しているフォントに合わせて調節 */
  font-size: 12px;
  font-weight: bold;
  padding: 1px 0px 1px 0px;

  /* input タグ用にボーダーを消す */
  border: none;
}
/* リンクの状態ごとにライン色を指定 */
.button_s4:visited {
  background-color: #ffffff;
}
.button_s4:hover {
  background-color: blue;
        position: relative;
        top: 1px;
        left: 1px;
}
.button_s4:active {
  background-color: #ffffff;
}























































